Subject: bug#21681: [PATCH] Fix formatting of lexical-binding at eof warning

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Oct 2015 20:53:39 +0300

> Date: Wed, 14 Oct 2015 13:47:40 -0400
> From: Noam Postavsky <[email-masked]>
> Cc: [email-masked]
> 
> How about making display-warning print all TYPE symbols then?

Fine with me, but I don't know enough about display-warning and its
uses to tell if this could cause some harm somewhere.  Maybe someone
else will know; if you hear no objections in a few days, please go
ahead.